[song]
album = Killing Floor 2 - Krampus Christmas
artist = zYnthetic
charter = Angevil
diff_guitar = 2
genre = Soundtrack
icon = csc
loading_phrase = Killing Floor 2 is a horde FPS videogame, that can be played alone or co-op with up to six players. The Krampus Christmas is a special event based on a Christmas theme. CSC Monthly Pack - December 2018
name = Wreck Them All
preview_start_time = 54030
song_length = 216517
year = 2017